@charset "gb2312";

body{PADDING-RIGHT:0px;PADDING-LEFT:0px;FONT-SIZE:14px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;FONT-FAMILY:  "Microsoft Yahei","ËÎÌå","ºÚÌå",Verdana, Arial, Helvetica, sans-serif;
line-height:20px;  min-width:1004px; background:url(imageslistbg.jpg) top center repeat-x;}
.topbli{ width:1200px; margin:0 auto; padding-top:10px;   }

.listb{ width:1200px; margin:0 auto; margin-top:132px;}
.listbl{ width:220px;background:#ebe9e9 url(imageslistbg2.jpg) bottom left no-repeat;  min-height:699px; float:left}
.listbr{width:955px; min-height:770px; float:right}
.yjlm{  height:79px; line-height:79px; text-align:center; width:100%; color:#ffffff; font-size:22px;background:url(imagesyjlmbg.png) bottom center  no-repeat}
.ejlm{ width:100%}
.ejlm ul{}
.ejlm ul li{width:100%;height:55px;  text-align:left;text-indent:35px; line-height:55px; font-size:14px;  background:url(imagesline2.jpg) bottom right  no-repeat}
.ejlm ul li a{ display:block;height:55px; line-height:55px; }
.ejlm ul li a:hover{ display:block; height:55px; line-height:55px;background:url(imageslistbg3.jpg) left center  no-repeat; color:#222222;}
.ejlm .hasej{ display:block; height:55px; line-height:55px;background:url(imageshasej.png) left center  no-repeat; color:#222222;}
.ejlm .focus{background:url(imageslistbg3.jpg) left center  no-repeat;}
.dqwz{ width:100%; background:url(imagesicon3.jpg) 5px 13px no-repeat; border-bottom:1px solid #cccccc; font-size:14px;height:44px; line-height:44px; text-indent:35px; color:#757575; margin-top:100px;}
.dqwz a{color:#757575;}
.dqwz a:hover{color:#ff0000;}
.listo .news{ margin:10px;}
.listo .news ul{}
.listo .news ul li{ border-bottom:1px dashed #b4b4b4; height:110px; padding-top:10px;}
.listo .news ul li em{display:block; color:#000000; font-size:18px; height:43px; line-height:43px;}
.listo .news ul li .tit{ width:765px;}
.listo .news ul li .rq{  color:#ffffff; font-size:14px;line-height:21px; background:url(../images/rqbg.png) 1px 4px no-repeat;  float:right; width:73px; padding-top:12px;  height:53px; text-align:center; margin-top:12px;}
.listo .news ul li span{ display:block;font-size:14px;line-height:24px; text-indent:2em; }
.listo .news ul li span a{ color:#666666; }
.listb .fy{ text-align:center; height:60px; margin-top:40px;}

.listw{ margin:10px;}
.listw .news{ margin:20px 10px 0px 10px;}
.listw .news ul{}
.listw .news ul li{ background:url(imagesicon4.jpg) left center no-repeat;  line-height:30px; text-indent:20px;}
.listw .news ul li em{ float:right; font-size:12px;}
.linehr{ height:1px; border:none;border-top:1px dashed #b4b4b4; margin-top:18px;*margin-top:10px; margin-bottom:18px;*margin-bottom:10px;}


.infob{}
.infob .tit{ text-align:center; font-size:26px; line-height:45px; margin:30px 15px;}
.infob .titx{ text-align:center; height:37px; width:100%; background-color:#d9d9d9; line-height:37px; font-size:13px; color:#666666;}
.infob .nr{font-size:16px; color:#222222; line-height:34px; text-align:justify; margin:25px 12px;  text-indent:2em; border-bottom:1px dashed #b4b4b4; padding-bottom:35px;}

.infob .nr img{max-width:905px;}
.infob .sxt{ line-height:34px; margin-left:12px;}
.infob .dsg{ text-align:right; margin:12px;}




.listej{width: 100%;margin:0px auto 0 auto; }
.listej .focusyj{background:url(imageslistbg3.jpg) left center  no-repeat;}
.listej .focusej a{color:#cc0000;}
.listej .yiji{}
.listej ul li{width:100%;min-height:55px; text-indent:50px; font-size:14px;  background:url(imagesline2.jpg) bottom right  no-repeat; line-height:55px;}
.listej .wej{background:url(imageslistbg5.jpg) left center  no-repeat;}
.listej ul li a{ display: block;position: relative;line-height:55px;height:55px;
}
.listej ul li .inactive{ background:url(imagesoff.png) no-repeat 184px center;}
.listej ul li .inactives{background:url(imageson.png) no-repeat 184px center;} 
.listej ul li ul{display: none; }
.listej ul li ul li { background:url(imageslistbg4.jpg) left center  no-repeat; *position:relative;}
.listej ul li ul li ul{display: none;}
.listej ul li ul li a{ padding-left:20px;}
.listej ul li ul li ul li { background-color:#d6e6f1; border-color:#6196bb; }
.last{ background-color:#d6e6f1; border-color:#6196bb; }
.listej ul li ul li ul li a{ color:#316a91; padding-left:30px;}